Subject: Fwd: HSI e-Alert - Combo Mambo

From: Lyn Dearborn <[email-masked]>
Date: Wed, 4 May 2005 15:02:33 -0700

TRY TO IGNORE THE OPENING "STUFF" ... THERE IS ACTUALLY SOME VALID 
HEALTH INFO FURTHER DOWN
lyn

Begin forwarded message:

> From: "HSI - Jenny Thompson" <[email-masked]>
> Date: May 4, 2005 3:59:00 AM PDT
> To: [email-masked]
> Subject: HSI e-Alert - Combo Mambo
>
> HSI e-Alert - Combo Mambo
>
>  Health Sciences Institute e-Alert
> ****************************************************
> May 04, 2005
> Why am I getting this?      GOOD QUESTION!!
> ****************************************************
>
> INCREDIBLE SEX AT ANY AGE!!
>
>  Now you can maintain peak performance whenever you desire. Enjoy...
> 	PEAK performance
> 	MORE sex
> 	• 	GREATER drive, and
> 	• 	REPEAT performances
>  One new powerful supplement can support your sexual strength and 
> drive all naturally. Continue to astound your spouse or girlfriend 
> with new-found energy and enthusiasm, just visit:
>
> http://www1.youreletters.com/t/137458/7058670/644903/0/
>
>  ****************************************************
>
>  Dear Reader,
>
>  When I see mainstream reports that unfairly attack the use of 
> complementary and alternative healthcare methods, normally I get 
> peeved. Or angry. Or sometimes very angry.
>
>  But not this time. This time it's just too laughable to get angry.
>
>  --------------------------------------------
> Mixing in the herbs
> --------------------------------------------
>
>  We'll start with the rational and then move on to the ridiculous.
>
>  The May 2005 issue of the Annals of the Rheumatic Diseases carries a 
> study from a UK team of researchers who examined herbal treatment use 
> among arthritis patients. Their goal was to determine if potentially 
> harmful interactions might be risked by combining herbs with 
> conventional rheumatological drugs. And so far I'm with them 100 
> percent. I'm all for research that will add to our knowledge of the 
> parameters of alternative therapies.
>
>  More than 230 rheumatology outpatients completed questionnaires about 
> their use of conventional drugs, over-the-counter (OTC) medications 
> and herbal treatments during the prior six months. The subjects were 
> also asked if they were aware of potential adverse interactions and if 
> they had sought advice from a healthcare professional before using the 
> herbal and OTC remedies.
>
>  The results:
> 	• 	Nearly 45 percent reported using herbal and/or OTC treatments.
> 	• 	Eleven percent reported taking remedies that might interact with 
> conventional drugs.
> 	• 	Of 120 subjects who were taking disease-modifying anti-rheumatic 
> drugs (DMARDs), five were also taking Echinacea. (According to the 
> researchers, this combination increases the risk of hepatotoxicity; 
> toxicity to the liver.)
> 	• 	Of 238 patients who were taking non-steroidal anti-inflammatory 
> drugs (NSAIDs) or corticosteroids, 24 were also taking ginkgo biloba, 
> garlic or devil's claw. (According to the researchers, this 
> combination increases the risk of bleeding disorders.)
> 	• 	A total of 26 patients were determined to be at risk of harmful 
> interactions. All but two of them were unaware of the risks, and only 
> 10 had sought advice from doctors or healthcare professionals before 
> starting an herbal treatment.
>  In their conclusions the researchers write: "Healthcare workers 
> should remember to be particularly vigilant to ask about herbal 
> remedies when taking a drug history." I agree with that and would add 
> that patients who use herbal products should be just as vigilant when 
> it comes to alerting their doctors about herbal use.
>
>  But this is where I part ways with the UK team.
>
>  --------------------------------------------
> Laying blame
> --------------------------------------------
>
>  Let's start with the researchers' concern that taking ginkgo biloba, 
> garlic or devil's claw with NSAIDs increases the risk of bleeding 
> disorders. The likelihood that any of those three herbals taken alone 
> in appropriate doses would cause bleeding disorders is very small. But 
> NSAIDs? They're notorious for prompting gastrointestinal problems, 
> including bleeding. Take the NSAIDs out of the picture and you're 
> probably fine. And yet the researchers make the herbals sound like 
> culprits that will trigger all the problems.
>
>  Echinacea gets singled out for this special mention: "Echinacea may 
> be hepatotoxic and exacerbate this adverse effect of disease modifying 
> anti-rheumatic drugs (DMARDs)."
>
>  A little research reveals similar warnings about the danger of liver 
> toxicity with Echinacea. And yet an American Botanical Council report 
> published in March 2005 states, "There is no credible evidence that 
> Echinacea preparations cause hepatotoxicity."
>
>  DMARDs, however, CAN prompt hepatotoxicity and quite a bit more. Here 
> are a few quotes from the warning flyer for methotrexate, the generic 
> name for a common DMARD:
> 	• 	"Patients should be closely monitored for bone marrow, liver, lung 
> and kidney toxicities."
> 	• 	"Deaths have been reported with the use of methotrexate in the 
> treatment of malignancy, psoriasis, and rheumatoid arthritis."
> 	• 	"Methotrexate-induced lung disease is a potentially dangerous 
> lesion, which may occur acutely at any time during therapy and which 
> has been reported at doses as low as 7.5 mg/week. It is not always 
> fully reversible."
> 	• 	"Severe, occasionally fatal, skin reactions have been reported 
> following single or multiple doses of methotrexate."
> 	• 	"Non-Hodgkin's lymphoma and other tumors have been reported in 
> patients receiving low-dose oral methotrexate."
>  One word: Yikes!
>
>  Given these warnings, the idea that the addition of Echinacea might 
> be responsible for prompting a serious adverse side effect is 
> laughable. If you happen to be taking Echinacea and add some 
> methotrexate, THEN you've got problems.
>
>  --------------------------------------------
> How's that again?
> --------------------------------------------
>
>  The UK study was sent to me by a colleague who noticed that in spite 
> of the study's frequent references to elevated risks when herbs are 
> combined with drugs, apparently none of the subjects actually 
> experienced any adverse interactions over a period of six months. You 
> would think that would be noted in the study, but it's not.
>
>  Meanwhile, here's how Reuters Health headlined a report about this 
> study: "Herbal Remedies for Arthritis Can Be Risky."
>
>  Did I say I wasn't angry? Well, I'm laughing at the absurdity of it 
> all, but that headline...yep, that makes me angry.
>
>  ****************************************************
>  Cut your risk of heart attack by more than 50%
>
>  Drink beer...eat meat...throw out those low-fat cookies... and still 
> cut your risk of heart attack by 50%
>
>  Discover the doctor's proven ways to:
> 	• 	Eat more fat, and exercise less, and get a healthier heart by the 
> day
> 	• 	Get your blood pressure to 120/80 naturally...without drugs
> 	• 	Supercharge your heart in just 6 minutes a day
> 	• 	Burn 9 times more fat than marathon runners
>  ...and do it all in less than 60 days
>
> http://www1.youreletters.com/t/137458/7058670/775414/0/
>
>  ****************************************************
>  To start receiving your own copy of the HSI e-Alert, visit: 
> http://www.hsiealert.com/freecopy.html Or forward this e-mail to a 
> friend so they can sign-up to receive their own copy of the HSI 
> e-Alert.
>
>  ****************************************************
>
>  ...and another thing
>
>  Are you addicted to e-mail?
>
>  According to a study underwritten by computer maker Hewlett Packard, 
> the temptation to constantly check e-mail can have a drug-like effect.
>
>  The study was conducted by University of London (UL) researchers who 
> enlisted 1,100 subjects. Half the subjects said they answer e-mails 
> "instantly," and about 20 percent confessed that e-mail distracts them 
> from meals and other social situations.
>
>  But is constant e-mail checking really a problem? That depends on how 
> may points you can spare from you IQ.
>
>  According to test results carried out by the UL team, incoming phone 
> calls combined with the constant checking of e-mail and phone messages 
> can dumb you down. In fact, the average person's IQ may be reduced by 
> as much as 10 points during crunch periods when these distractions 
> pile up. That's comparable to missing a full night of sleep.
>
>  Even more surprising: People under the influence of marijuana 
> experience only a four-point drop in IQ.
>
>  So if you find yourself staring at shiny objects, lost in thought, it 
> might be a signal that it's time to go easy on the e-mail.
>
>  To Your Good Health,
>
>  Jenny Thompson
> Health Sciences Institute
>
>  ****************************************************
>  NEW FOOD CURES
>
>  Begin Eliminating Pain and Illness in as Little as 7 days Without 
> Drugs!
>
>  Using specific combinations of foods you eat everyday, China's Great 
> Healing Master shows you how to virtually cure any health problem with 
> easy to make recipes. Learn exactly which foods to eat - and avoid - 
> to fight cancer, heart disease, diabetes, high blood pressure, 
> arthritis, obesity and more! This family legacy will help you or a 
> loved one heal at last. And now you can try it risk free.
>
>  Learn how you can begin unlocking the curative power of foods, visit:
>
> http://www1.youreletters.com/t/137458/7058670/645292/0/
>
>  ****************************************************
>  To start receiving your own copy of the HSI e-Alert, visit: 
> http://www.hsiealert.com/freecopy.html Or forward this e-mail to a 
> friend so they can sign-up to receive their own copy of the HSI 
> e-Alert.
>
>  ****************************************************
>
>  Tap into the minds of other health-conscious readers like yourself at 
> the new HSI health forum: http://www.healthiertalk.com
>
>  Sources:
>
> "Use of Herbal Remedies and Potential Drug Interactions in 
> Rheumatology Outpatients" Annals of the Rheumatic Diseases, Vol. 64, 
> No. 5, May 2005, ard.bmjjournals.com
> "Herbal Remedies for Arthritis Can Be Risky" Reuters Health, 4/14/05, 
> abcnews.com
> "Warnings" Rheumatrex (Methotrexate Sodium Tablets), rheumatrex.info
> "Emails More Damaging than Cannabis" Iain Thomson, VNUNet, 4/22/04, 
> vnunet.com
>
>  ****************************************************
>
>  Copyright (c)1997-2005 by www.hsibaltimore.com, L.L.C. The e-Alert 
> may not be posted on commercial sites without written permission.
>
>  ****************************************************
> Before you hit reply to send us a question or request, please visit 
> here http://www.hsibaltimore.com/ealert/questions.html
>
>  ****************************************************
> If you'd like to participate in the HSI Forum, search past e-Alerts 
> and products or you're an HSI member and would like to search past 
> articles, visit http://www.hsibaltimore.com
>
>  ****************************************************
> To learn more about HSI, call (203) 699-4416 or visit, 
> http://www1.youreletters.com/t/137458/7058670/297/0/
>
>  ****************************************************
> If you want to end your HSI e-Alert subscription or you need to change 
> your e-mail address, please follow theinstructions below. Your changes 
> will be effective immediately. However, if you do not follow the 
> instructions below and simply hit reply instead, we may not receive 
> your request and cannot assure you that it will be completed.
>
>  ****************************************************
>  Please note: We sent this e-mail to:
>  [email-masked]
> because you subscribed to this service.
>
>  Manage your subscription:
>
>  To end your HSI e-Alert subscription...visit this address:
> http://www.ezimages.net/remove/index.cfm?memberid=7058670
>
>  To change your e-mail address...visit this address:
> http://www.agoramail.net/changeEmail.cfm?id=7058670
>
>  To mange your subscription by mail or for any other subscription 
> issues, write us at:
>
>  Order Processing Center
>  Attn: Customer Service
>  P.O. Box 925
>  Frederick, MD 21705 USA
>
>
>
"SOMEWHERE IN TEXAS, A SMALL VILLAGE IS MISSING ITS IDIOT!

G.W. BUSH FOR MAYOR OF CHELM!!